.tabs {
    z-index: 1;
}

.tabs.primary,
ul.primary li a{
    background-color: #b73939;
}

.footer .container  .footer_block:nth-of-type(2) {
    flex-basis: 210px;
}

.extra-links {
    margin-top: 1em;
}

/**
=========================================
styling footer-submenu in footer-location
Dit om styles.css van PinDrop intact te laten.
=========================================
*/
.footer_contacts {
    flex-direction: column;
}
.footer_contacts li a.active {
    color: inherit;
}
/** ====================================*/

.publication .advocate-works.blank-content{
    position:absolute;
    width:45%;
    right:0;
}

.publication.scrollfix:before {
    right: 16px;
}

/*.publication:before{content:'';position:fixed;left:0;right:0;top:0;bottom:0;background:rgba(0,0,0,0.2);z-index:0}*/
.node.node-basic-page{
    display: none;
}

li.placeholder{
    background:url('/sites/all/themes/custom/spong_theme/images/spong_logo_portret_rood_scaled.png');
    width:33.3333%;
    background-repeat:no-repeat !important;
    background-position:center !important;
    background-size:cover !important;
}

/*
 * Language switcher and navigation
 */

.menu-block-wrapper.menu-block-1,
.menu-block-wrapper.menu-block-4,
.language-switcher-locale-url{
    float:right;
}

.language-switcher-locale-url{
    margin-left:35px;
    margin-top:10px;
}

.language-switcher-locale-url li{
    float:left;
    width:23px;
    height:23px;
    background-repeat:no-repeat;
    margin-right:15px;
}

.language-switcher-locale-url li.last{
    margin-right:0;
}

.language-switcher-locale-url li a{
    display: block;
    width:100%;
    height:100%;
    color:transparent;
    background-size:23px !important;
    background-repeat:no-repeat !important;
}

.language-switcher-locale-url li.en a{
    background:url('/sites/all/themes/custom/spong_theme/images/controls/english_grey.png');

}

.language-switcher-locale-url li.en.active a,
.language-switcher-locale-url li.en a:hover{
    background:url('/sites/all/themes/custom/spong_theme/images/controls/english_colour.png');
}

.language-switcher-locale-url li.nl a{
    background:url('/sites/all/themes/custom/spong_theme/images/controls/dutch_grey.png');
}

.language-switcher-locale-url li.nl.active a,
.language-switcher-locale-url li.nl a:hover{
    background:url('/sites/all/themes/custom/spong_theme/images/controls/dutch_colour.png');
}

ul.footer-menu li:first-child{
    display: none;
}

.-expanded.footer .footer-menu li,
.footer-menu li {
    flex-basis: 210px;
    margin-right: 0px;
}

.publication_actions .btn{
    margin-bottom:10px;
}

.mobile,
.number{
    display:none;
}

.publication-list li{
    float:left;
    list-style: none !important;
}

.publication-list .publication-list{
    margin-left:10px !important;
}

.publication_text{
    font-size:18px;
}

.btn.advocate-profile_more{
    position:relative;
    margin-left:0;
}

.advocate-works.blank-content.-active,
.advocate-works.blank-content {
    top:0;
}


@media only screen and (max-device-width : 640px) {
    .language-switcher-locale-url{
        margin-left:20px;
    }

    .desktop{
        display:none;
    }

    .mobile{
        display: inline-block;
    }
}

@media only screen and (min-device-width : 900px) {
    .mobile-subnav{
        display:none;
    }
}

.advocate-works.-active{
    opacity:0.9;
}

.publication-content{
    padding-bottom:30px;
}

.mobile-subnav{
    background: #3C2516;
    margin:-20px;
    padding:20px;
}

.mobile-subnav li{
    margin:2px;
}

.mobile-subnav li a{
    font-size:16px;
    color:#fff;
}

.works-list-mobile{
    margin:-20px;
    padding:20px;
}

ul li.expanded{
    list-style-image: none;
    list-style-type: none;
}

/*
 * Login form
 */

.not-front #user-login{
    margin-left:auto;
    margin-right:auto;
    width:25%;
}
#user-login label,
#user-login .description{
    color:#574a46;
}

.advocate-works.books.-active{
    /*transform:translate(0);*/
}

.hide{
    display: none;
}

ul.footer-submenu p.footer-submenu_header{
    display:none;
}

/** ====== Cursus ===== */
.-docent,
.-cursus{
    background-color: #2d3f44;
}

.-docent .info-block_content {
    padding-bottom: 15px;
    clear: both;
    overflow: auto;
}

.blank-content.-cursus {
    color: white;
}

.blank-content.-cursus .-h4,
.blank-content.-cursus .-h3,
.blank-content.-cursus .-h1
{
    font-family: "CaeciliaLTStd-Heavy","Helvetica","Arial",sans-serif;
}

.blank-content.-cursus .-h3 {
    font-size: 3.33333em;
}

.blank-content.-cursus .-h4 {
    font-size: 2em;
}

.-cursus .publication-content.-docent {
    /*position: absolute;*/
    right: 0px;
    top: 0px;
    width: 45%;
    float: right;
}

.profile-image.-docent {
    float: left;
    margin-right: 10px;
    width: 140px;
    height: 140px;
}

.-cursus .gegevens {
    float: left;
    min-height: 140px;
}

.-cursus .info-block {
    display: table-cell;
}

.-set ~ .gegevens {
    width: 60%;
}

.-cursus .-link {
    margin-top: 15px;
    clear: both;
}

.-cursus .publication_text a {
    color: white;
}

.-cursus .infofoto {
    float: left;
    display: none;
}

.-cursus .infofoto.-set {
    width: 140px;
    height: 140px;
    margin-right: 15px;
    display: block;
}

.cover.-cursus {
    min-height: 400px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    box-shadow: 5px 5px 6px rgba(0,0,0,0.4);
}


.-cursus .infofoto img {
    width: 140px;
    width: 140px;
}

.-cursus .info-block.-small .info-block_content p {
    padding-left: 0px;
}

.cursusinfo {
     padding-bottom: 10px;
 }

.docentenlijst {
    padding-top: 10px;
}

.mobile .infofoto {
    display: none;
}

.mobile .cover.-cursus {
    box-shadow: none;
    margin-bottom: 0px;
}

.mobile .infofoto.-set {
    display: none;
}

.mobile .gegevens {
    width: 100%;
}

.blank-content.-cursus.mobile .-h4 {
    font-size: 1.2em;
}

.-docent h3.heading {
    margin-bottom: 1.0em;
}


/** ===== Forms ===== */

input[type=radio] {
    -webkit-appearance:radio;
    -moz-appearance:radio;
}
input[type=checkbox] {
    -webkit-appearance:checkbox;
    -moz-appearance:checkbox;
}

.webform-client-form .form-item,
.webform-client-form .form-actions {
    /*float: right;*/
    /*width: 33%;*/
    /*margin: 0 0 15px 2%;*/
    /*overflow: hidden;*/
    /*display: block;*/
}
.webform-client-form .form-item.webform-component-textarea {
    /*float: right;*/
    /*margin: 0 2% 0 0;*/
    /*width: 63%;*/
    /*height: 300px;*/
}
.webform-client-form .form-item input,
.webform-client-form .form-item textarea {
    width: 60%;
    overflow: hidden;
    padding: 10px 5px;
    font-size: 14px;
}
.webform-client-form .form-item input[type=radio],
.webform-client-form .form-item input[type=checkbox] {
    width: auto;
}

.webform-client-form .form-actions .webform-submit {
    color: white;
    font-size: 18px;
}

.webform-client-form .form-item textarea {
    /*height: 174px;*/
}
/*.form-radios .form-type-radio:first-of-type,*/
/*.form-checkboxes .form-type-checkbox:first-of-type {*/
    /*margin-top: 20px;*/
/*}*/
/*.form-actions.form-wrapper {*/
    /*float: right;*/
    /*clear: none;*/
/*}*/

/** ==============================*/

@media screen and (max-width: 480px) {
    .-cursus .publication-content.-docent {
        position: unset;
        right: auto;
        float: none;
        width: 100%
    }

    .-docent .heading.-h4 {
        font-size: 1.5em;
        padding-top: 8px;
    }

    .profile-image.-docent {
        display: none;
    }
}

@media screen and (min-width: 1024px) {
  .-cursus .publication-content.-docent {
    position: absolute;
    top: auto;
  }

  .-docent .info-block_content {
    padding-bottom: 35px;
  }
}
